package com.srs.comprehensive.service;

import com.srs.comprehensive.domain.Dto.SelectClass;

import java.util.List;
import java.util.Map;

public interface SyncDataService {
    List<Map> getEmployEEInfoList(String zgh);//教职工
    List<Map> getSpecialtyInfoList(String zydm);//专业
    List<Map> getSpecialtyALLInfo();//所有专业
    List<Map> getClassInfoList(SelectClass selectClass);//班级
    public int getStudentInfoNumber(String gradeCode);
    public List<Map> getStudentInfoList(Integer pageNum,Integer pageSize,String stuNo,String gradeCode);//学生
}
